httpd-cvs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ic...@apache.org
Subject svn commit: r1757526 - /httpd/test/mod_h2/trunk/test/test.sh
Date Wed, 24 Aug 2016 13:55:13 GMT
Author: icing
Date: Wed Aug 24 13:55:13 2016
New Revision: 1757526

URL: http://svn.apache.org/viewvc?rev=1757526&view=rev
Log:
fixed typo

Modified:
    httpd/test/mod_h2/trunk/test/test.sh

Modified: httpd/test/mod_h2/trunk/test/test.sh
URL: http://svn.apache.org/viewvc/httpd/test/mod_h2/trunk/test/test.sh?rev=1757526&r1=1757525&r2=1757526&view=diff
==============================================================================
--- httpd/test/mod_h2/trunk/test/test.sh (original)
+++ httpd/test/mod_h2/trunk/test/test.sh Wed Aug 24 13:55:13 2016
@@ -75,7 +75,7 @@ $SHELL "$TEST_DIR"/test_proto_order.sh $
 $SHELL "$TEST_DIR"/test_alt_host.sh    $HTTPS_AUTH $HTTPS_AUTH_2              &&
 $SHELL "$TEST_DIR"/test_ssl.sh         $HTTPS_AUTH                            &&
 $SHELL "$TEST_DIR"/test_upgrade.sh     $HTTP_AUTH  $HTTPS_AUTH                &&
-$SHELL "$TEST_DIR"/test_ ediates.sh $HTTPS_AUTH                     || fail
+$SHELL "$TEST_DIR"/test_intermediates.sh $HTTPS_AUTH                     || fail
 
 $SHELL "$TEST_DIR"/test_nghttp_get.sh  $HTTPS_AUTH                            &&
 $SHELL "$TEST_DIR"/test_nghttp_post.sh $HTTPS_AUTH                            &&



Mime
View raw message